package com.qmth.distributed.print.business.bean.params.analyze;

import io.swagger.annotations.ApiModelProperty;

/**
 * @Description: 成绩分析 - 维度数据源
 * @Author: CaoZixuan
 * @Date: 2022-05-20
 */
public class GradePaperDimensionDatasource {
    @ApiModelProperty(value = "一级维度编号")
    private String codePrimary;

    @ApiModelProperty(value = "一级维度名称")
    private String namePrimary;

    @ApiModelProperty(value = "二级维度编号")
    private String codeSecond;

    @ApiModelProperty(value = "二级维度名称")
    private String nameSecond;

    @ApiModelProperty(value = "一级维度术语解释")
    private String interpretation;

    public String getCodePrimary() {
        return codePrimary;
    }

    public void setCodePrimary(String codePrimary) {
        this.codePrimary = codePrimary;
    }

    public String getNamePrimary() {
        return namePrimary;
    }

    public void setNamePrimary(String namePrimary) {
        this.namePrimary = namePrimary;
    }

    public String getCodeSecond() {
        return codeSecond;
    }

    public void setCodeSecond(String codeSecond) {
        this.codeSecond = codeSecond;
    }

    public String getNameSecond() {
        return nameSecond;
    }

    public void setNameSecond(String nameSecond) {
        this.nameSecond = nameSecond;
    }

    public String getInterpretation() {
        return interpretation;
    }

    public void setInterpretation(String interpretation) {
        this.interpretation = interpretation;
    }
}
